# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = tpm2-tools
pkgbase = tpm2-tools
xdata = pkgtype=pkg
pkgver = 5.7-1
pkgdesc = Trusted Platform Module 2.0 tools based on tpm2-tss
url = https://github.com/tpm2-software/tpm2-tools
builddate = 1726269759
packager = Tuxcore <dev@tuxcore.org>
size = 1506756
arch = x86_64
license = BSD-3-Clause
depend = efivar
depend = glibc
depend = curl
depend = libcurl.so=4-64
depend = openssl
depend = libcrypto.so=3-64
depend = tpm2-tss
depend = libtss2-esys.so=0-64
depend = libtss2-fapi.so=1-64
depend = libtss2-mu.so=0-64
depend = libtss2-rc.so=0-64
depend = libtss2-sys.so=1-64
depend = libtss2-tctildr.so=0-64
optdepend = tpm2-abrmd: user space resource manager
makedepend = git
makedepend = autoconf-archive
makedepend = curl
makedepend = openssl
makedepend = pandoc
makedepend = tpm2-tss
makedepend = python-yaml
checkdepend = cmocka
checkdepend = expect
checkdepend = iproute2
checkdepend = swtpm
checkdepend = tpm2-abrmd
checkdepend = util-linux-libs
checkdepend = xxd
